﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31507.150
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ZeDtk.Seedwork.Serialization.Json.Tests", "ZeDtk.Seedwork.Serialization.Json.Tests\ZeDtk.Seedwork.Serialization.Json.Tests.csproj", "{4000494E-FD65-4571-892A-45E6D34C84F8}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ZeDtk.Seedwork.Serialization.Json", "ZeDtk.Seedwork.Serialization.Json\ZeDtk.Seedwork.Serialization.Json.csproj", "{9033F0C9-DA3E-49D2-90D6-1F2FC211C2B9}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{99CB8952-1198-4C21-92ED-E841AC0BA3FE}"
	ProjectSection(SolutionItems) = preProject
		.editorconfig = .editorconfig
		.gitignore = .gitignore
		.gitlab-ci.yml = .gitlab-ci.yml
		.netconfig = .netconfig
		.releaserc.json = .releaserc.json
		CodeMaid.config = CodeMaid.config
		LICENCE.txt = LICENCE.txt
		README.md = README.md
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4000494E-FD65-4571-892A-45E6D34C84F8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4000494E-FD65-4571-892A-45E6D34C84F8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4000494E-FD65-4571-892A-45E6D34C84F8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4000494E-FD65-4571-892A-45E6D34C84F8}.Release|Any CPU.Build.0 = Release|Any CPU
		{9033F0C9-DA3E-49D2-90D6-1F2FC211C2B9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9033F0C9-DA3E-49D2-90D6-1F2FC211C2B9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9033F0C9-DA3E-49D2-90D6-1F2FC211C2B9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9033F0C9-DA3E-49D2-90D6-1F2FC211C2B9}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2B149CA0-E4D9-4E0C-A6F7-E5797293BAC8}
	EndGlobalSection
EndGlobal
